APIs / Instagram / Audio Reels

Instagram: Audio Reels

Audio Reels from Instagram as JSON. 1 credit per successful call.

GET /v1/instagram/audio-reelsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
audio_idstringRequiredUp to 40 characters
max_idstringOptionalUp to 255 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/instagram/audio-reels?audio_id=1392969992841787" \
  -H "X-API-Key: $API_KEY"